> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Member

> This endpoint creates a member.

Any fields described in the MDX Data Spec may optionally be provided.

The id cannot begin with "MBR-" as this is reserved for the system.

| Field              | Description                                      |
| ------------------ | ------------------------------------------------ |
| `id`               | Unique identifier for the member.                |
| `institution_guid` | MX assigned unique identifier for an institution |

## Path Parameters

<ParamField path="user_id" type="string" required />

<RequestExample>
  ```shell Request theme={null}
  curl -i -X POST https://int-migration.moneydesktop.com/{client_id}/users/{user_id}/migrate/members \
    -d '<member><institution_guid>INS-1d20a-adef3</institution_guid><user_id>:user_id</user_id><id>:id</id></member>' \
    -H "Content-Type:application/vnd.mx.migration.v1+xml" \
    -H "Accept:application/vnd.mx.migration.v1+xml" \
    -H "MD-API-KEY: :api_key"
  ```
</RequestExample>

<ResponseExample>
  ```xml Response theme={null}
  <member>
    <guid>MBR-333ee605-10d7-e44c-556f-8cd7b6d639af</guid>
    <id>M-39XBF7</id>
    <institution_guid>INS-1d20a-adef3</institution_guid>
    <name>Acme Bank</name>
    <user_guid>USR-c921d53a-9ae4-1fe3-2c4f-96a84fb92b50</user_guid>
    <user_id>U-39XBF7</user_id>
    <is_disabled type="boolean">false</is_disabled>
  </member>
  ```
</ResponseExample>
